Subject: Re: Bad business: Selling Betas
From: John Gross <[email-masked]>
To: robert hood <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 Oct 1995 16:10:48 -0700 (PDT)

> I've had a couple of people express concern/distaste at my intention to
> sell the Beta version of BML at a discounted price, and at this practice
> in the software industry in general.  Since this attitude really does
> concern me, I thought I'd jump the gun on them (sorry Ben =|^) and throw
> out a general question on the topic.
> 
I don't see a problem as long as it is known that it is beta. People 
don't *have* to buy it. Even if you offer a discounted price and a free 
upgrade than what it would cost to buy the final, I think it's fine as 
long as you let everyone know (in no uncertain terms) what the deal is.

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]